# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = appstream-glib
pkgbase = appstream-glib
xdata = pkgtype=pkg
pkgver = 0.8.3-4.0
pkgdesc = Objects and methods for reading and writing AppStream metadata
url = https://people.freedesktop.org/~hughsient/appstream-glib/
builddate = 1774935822
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 3800392
arch = pentium4
license = LGPL-2.1-or-later
replaces = appdata-tools
conflict = appdata-tools
provides = appdata-tools
provides = libappstream-glib.so=8-32
depend = cairo
depend = curl
depend = fontconfig
depend = freetype2
depend = gdk-pixbuf2
depend = glib2
depend = glibc
depend = gtk3
depend = json-glib
depend = libgcc
depend = libarchive
depend = libyaml
depend = pacman
depend = pango
depend = util-linux-libs
makedepend = git
makedepend = gobject-introspection
makedepend = gperf
makedepend = gtk-doc
makedepend = meson
